  /* general /*  ---------------------------------------------------------  */

body		{background-color: #900; font: 12px verdana, sans-serif; padding: 10px 20px 20px 20px; line-height: 1.4;}

a:link, a:visited, a:active 
			{color: #900; text-decoration: underline;}
			
a:hover 	{background-color: #900; color: #fff;}	


h1 			{font: 28px "trebuchet ms", sans-serif;}
		
h3 			{font: 18px "trebuchet ms", sans-serif;}


	

		
.container 	{
			width: 480px;
			padding: 10px 20px 15px 20px;
			background-color: #fff;
			border: 1px solid #333;
			}
			
.nav		{
			width: 866px;
			padding: 5px;
			background-color: #303;
			margin: 5px 0 10px 0;
			font: 16px trebuchet ms, monospace;
			color: #efefef;
			}
			
a.nav  		{color: #efefef; text-decoration: none;}
a.cr		{color: #000; text-decoration: none;}
a.cr:hover	{color: #fff; background-color: #900;}

.share		{
			position: absolute;
			left: 565px;
			top: 139px;
			width: 275px;
			background-color: #fff;
			border: 1px solid #333;
			padding: 5px;
			margin: 0 0 10px 0;
			}
			
.why		{
			width: 275px; margin: 10px;
			}

.pghdr		{font: 28px "trebuchet ms", sans-serif; margin: 0; line-height: 1.35;}
.whyhdr		{font: 36px "trebuchet ms", monospace; font-weight: bold; margin: 0 0 10px 0;}	
.promohdr	{font: 18px "trebuchet ms", monospace; font-weight: bold; margin: 0 0 10px 0; padding: 0;}	
			
			
			
.hdrsm 		{color: #fff; font: 18px "trebuchet ms", sans-serif; line-height: 105%; margin: 0 0 10px 0;}
.hdr		{color: #fff; font: 36px "trebuchet ms", sans-serif; font-weight: bold; margin: 0 0 10px 0;}
a.hdr		{color: #fff; text-decoration: none;}
a.hdr:hover	{color: #900; background-color: #fff; text-decoration: none;}


.ftr		{font: .9em; color: #ccc; margin: 0 0 5px 0;}
		
.pad5 		{padding: 5px;}
.pad5L 		{padding: 0 0 0 5px;}
.pad10TL 	{padding: 5px 0 0 10px;}
.pad10T 	{padding: 10px 0 0 0; text-align: center;}
.marg10 	{margin: 10px;}
.pad10 		{padding: 10px;}
.pad15 		{padding: 15px;}
.pad20 		{padding: 20px;}

.bgwht		{background-color: #fff;}
.cloud 		{margin: 10px; overflow:hidden;}
.reset		{font-weight: bold;}
.submit 	{font-weight: bold; background-color: #900; color: #fff;}

.note		{background-color: #efefef; border: 1px solid #ccc; font-size: .95em; padding: 10px; margin: 20px;}
.callout	{font-size: 1.2em; background-color: #ff3; margin: 0 0 10px 0; padding: 2px 0 2px 0;}
.calloutsm	{background-color: #ff3;}
.bdr		{border: 1px solid #333;}
.credit		{float: right; font-size: .85em; margin-bottom: 10px;}

.hpnote		{background-color: #efefef; border: 1px solid #333; padding: 15px 10px 15px 10px; margin: 14px 0 10px 0;}
.who		{font-size: 1.2em}


 
 /* google docs form /*  ---------------------------------------------------------  */


label {
        display: block; padding: 0 0 2px 0; 
      }
      
ul label {
        display: inline;
      }
      
hr {
        border: 0;
        height: 1px;
        background-color: #DDD;
      }
      
table {
        border-collapse: collapse;
      }
      
td {
        background-color: #FFF;
        border: 0 solid #CCC;
        padding: 0;
      }
      
th {
        background-color: #969696;
        color: #FFF;
        padding:0;
      }
      
.ss-form-container {
        width: 600px;
        background-color: #FFF;
        border: 1px solid #333;
        padding: 1em;
      }
      
.g { color: #666; }
.i { display: inline; }
      
.ss-q-title {font-weight: regular;}
.ss-q-req {font-weight: bold;}
      
.ss-form-desc {
        font: inherit;
        white-space: pre-wrap;
        white-space: -moz-pre-wrap;
        word-wrap: break-word;
        width: 99%;
        margin: 0;
      }
      
.ss-q-help {
        color: #666;
      }
      
.ss-form-entry {
        margin-bottom: 1.7em; 
      }
      
.ss-choices {
        list-style: none;
        margin: 0;
        padding: 0;
        font-size: 1.05em;
      }
      
.ss-powered-by {
        color: #666;
        margin: 0.2em;
        font-size: .9em;
      }
      
      .ss-powered-by a:link,
      .ss-powered-by a:visited {
        color: #666;
      }
      
input, textarea, select {background-color: #efefef; font-family:inherit;font-size:inherit;}


.dash {border-bottom: 1px dotted #999; margin: 0 5px 0 5px;}


 /* word cloud /*  ---------------------------------------------------------  */
 
.sz1{font-size:10px;color:#ccc;}
.sz2{font-size:14px;color:#86a0dc;}
.sz3{font-size:18px;color:#607ec5;}
.sz4{font-size:22px;color:#264ca2;}
.sz5{font-size:26px;color:#133b97;}
.sz6{font-size:32px;color:#fcf;}
.sz7{font-size:36px;color:#071a41;}
.sz8{font-size:40px;color:#081122;}
.sz9{font-size:44px;color:#ffc;}